{
  "version": "0.0.1",
  "configurations": [
    {
      "name": "flow-state",
      "runtimeExecutable": "npm",
      "runtimeArgs": ["--prefix", "flow-state", "run", "dev"],
      "port": 5180
    }
  ]
}
